/*
Theme Name: Eva Child
Theme URI: http://eva.temashdesign.com/
Description: This is a child theme for Eva.
Author: Temash Design
Author URI: http: //www.temashdesign.com/
Template: eva
Version: 1.0
*/

@import url("../eva/style.css");


/****************************************************************/
.woocommerce-product-details__short-description {
    margin-top: -43px!important;
}
.ccw_plugin.chatbot {bottom: 20%!important;}
header.site-header, body.admin-bar header.site-header.header--narrow{background: #106634f2!important;}  /*#106634 - #f7a82d*/
.page-header{margin-bottom: 0px!important;}
.header-contact-desc, header.site-header .header-wrapper .nav .header-contact .header-contact-desc span, .vc_icon_element-icon.fa.fa-facebook, .vc_icon_element-icon.fa.fa-whatsapp, i.search-button-icon {color: #fff!important;}
header.site-header.header--narrow .site-branding a img {max-height: 40px;}
.offcanvas_overlay:after, .cd-cover-layer, .nl-overlay {
    background: #0e6634bd;
}
.page-header h1.page-title, .mm-prev::before, .mm-next::after, .mm-arrow::after, .mm-menu .mm-navbar > *, .mm-menu .mm-navbar a, .main-navigation > ul > li.menu-item-has-children > a:after, .main-navigation ul ul li a:after, .page-header #breadcrumbs, .list_shop_categories span, .page-header .list_shop_categories li i.backtoall::before, .page-header .list_shop_categories.mobile li a i::before, .offcanvas_aside_right .offcanvas_minicart .cart-title, .offcanvas_aside_right .offcanvas_search .search-title, .page-header .list_shop_categories li span.counter, .offcanvas_aside_right .offcanvas_minicart .widget_shopping_cart_content .total strong, .select2-container .select2-selection .select2-selection__arrow::after, .select2-container.select2-container--open .select2-selection .select2-selection__arrow::after, .select2-container .select2-choice .select2-arrow::after, .products .add_to_wishlist::before, .products .yith-wcwl-wishlistaddedbrowse a::before, .products .yith-wcwl-wishlistexistsbrowse a::before, .woocommerce span.ribbon::before, .woocommerce-page span.ribbon::before, .widget-area .widget.woocommerce.widget_product_categories ul li span.count, .woocommerce .star-rating::before, .woocommerce .star-rating span::before, .top_bar_shop_single .products-nav .product-btn > a i, label span, .top_bar_shop_single .back-btn::before, .product_infos .box-share-master-container a i, .product_infos .eva-size-chart a i, .product_infos .yith-wcwl-add-to-wishlist a::before, .woocommerce .woocommerce-tabs ul.tabs li a sup, .woocommerce .woocommerce-tabs #review_form_wrapper .comment-form .stars a::before, #review_form_wrapper .comment-form .stars.selected a:not(.active)::before, .woocommerce .woocommerce-tabs #review_form_wrapper .comment-form .stars.selected a:not(.active)::before, .woocommerce .woocommerce-tabs #review_form_wrapper .comment-form .stars.selected a.active::before, .variation-select::after, .offcanvas_aside_left .social-icons li a::before, footer#site-footer .f-copyright .socials .social-icons a::before, .woocommerce-message::before, .woocommerce-info::before, label .required, .woocommerce-cart .entry-content .woocommerce .cart-collaterals .woocommerce-shipping-calculator h2 a, .account-forms-container .account-tab-list .account-tab-item .account-tab-link, .account-forms-container .account-tab-list .account-tab-item.last .account-tab-link::before, .comment-form .required, .blog-content-area .entry-content .comment-link p::before, .blog-content-area .format-link .entry-title i, .blog-content-area .post_header_meta .post_date::before, .blog-content-area .post_header_meta .post_categories::before, .blog-content-area .post_header_meta .box-share-master-container i, #nav-below .nav-previous-title, #nav-below .nav-next-title, .widget-area .widget.widget_recent_comments ul li::before, .widget-area .widget.widget_recent_entries ul li::before, .blog-list-wrapper .blog-list-item .blog-list-comment i, .from_the_blog_item .from_the_blog_content_desc .blog-slider-meta span::before, .comments_section .comment-respond h3.comment-reply-title::before, .offcanvas_aside_right .offcanvas_sizechart .sizechart-title, #header-top-bar .topbar_right .topbar_socials .social-icons li a:before{color: #0E6634;}
.footer-divider{border-color: #245f3e!important;}
ul.row.visible.products.products-grid.product-category-list.perspective_hover.small-up-2.medium-up-3.large-up-4.xlarge-up-4.xxlarge-up-4.animated.fadeIn {
    margin: 0 auto!important;
}
.site-content {
    padding: 50px 0 0px 0;
}
.product_wrapper.default {
    padding: 50px 0 0 0;
}
.formulario{padding: 0 10% 6% 2%;}
.page-header .title-section{top: 70%;}
li.bot-menu-item.account-button, li.bot-menu-item.logout-button, li.cart-button, .mob_inputbox, li.bot-menu-item.login-button{display: none!important;}
.formulario2 h3 {font-size: 1.2rem;letter-spacing: 1px;}
.formulario2 .row .column:last-child:not(:first-child), .columns:last-child:not(:first-child) {float: left;}
.formulario2 .minimal-form-input {padding-top: 16px!important;}
.formulario2 p{margin-bottom: 0;}
li.social-header {font-size: 1.2em;}
header.site-header .site-branding img{height: auto;max-height: 65px;}
@media screen and (max-width: 39.9375em){
    li.social-header{
    padding: 0 5px!important;}
.single-product .page-header {margin-top: -27px;}
.page-header {margin-top: 131px;}
    .offcanvas_main_content {
    margin-top: -28px;
}
    #primary.content-area {
    margin-top: -42px!important;
}
    .page-header.animated.fadeIn {
    margin-top: 147px;
}
    header.site-header .header-wrapper .site-branding{width: 100%;left: -11%;position: relative;}
}